<p>Make sure that your work computer's home folder/partition (or your whole disk) is encrypted, and that any backups of your data are also encrypted. This is important to reduce the risk of someone being able to obtain sensitive data (like client passwords, browser session cookies, etc.) if your computer is stolen/lost.</p>
<p>Please read our <span style="background-color: #fff5e5;"><a href="https://handbook.opencraft.com/en/latest/security_policy/">security policy</a>❗</span> for details.</p>
<p>Please see this <a href="https://forum.opencraft.com/t/root-partition-encryption-documentation/497">forum post</a> for some instructions and suggestions on Linux machines.
<p><a href="https://support.microsoft.com/en-us/windows/turn-on-device-encryption-0c453637-bc88-5f74-5105-741561aae838">You can read up on how to do full disk encryption for Windows here</a>. Note that writing down your Bitlocker key is VERY IMPORTANT for not losing access to your data, and you may need it relatively often if you change your hardware at all (including USB peripherals.)</p>
<p><a href="https://techpp.com/2023/11/16/filevault-disk-encryption-on-a-mac-guide/">You can read up on how to perform full disk encryption on a Mac here</a>.</p>
